<?php
/*
Plugin Name: Weeland Add-ons
Plugin URI: https://themeforest.net/item/weeland-lifestyle-wordpress-blog-theme/21614603
Description: The plugin extends the functionality for the Weeland theme. Adds some metaboxes to control the sidebar background and display options for some post elements.
Version: 1.0
Text Domain: weeland-add-ons
Author: Nord Studio
Author URI: https://themeforest.net/user/nordstudio
License: GPL2
*/
// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

require( plugin_dir_path( __FILE__ ) . 'class-weeland-add-ons-metaboxes-setup.php' );

/**
 * Load the plugin text domain for translation.
 *
 * @since 1.0
 */
function weeland_add_ons_load_plugin_textdomain() {
	load_plugin_textdomain( 'weeland-add-ons', false, dirname( plugin_basename( __FILE__ ) ) . '/languages/' );
}
add_action( 'plugins_loaded', 'weeland_add_ons_load_plugin_textdomain', 10 );
